13 Layers
SHARE

waimai Super Cms 20150505 contains a cross-site scripting (XSS) vulnerability in the component /admin.php/Link/addsave. (CVSS:0.0) (Last Update:2021-10-05)

13 Layers Managed Security Services